#wa-compimage-j50y81r21drb7sfxmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j6qmc4m91dstoz7if4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j6qmnj3r1dstotavpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j6t6rm4g1dpz0gi8lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j6t6rm4g1dpz0gi9s0 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#c22a20;}
#wa-compimage-j6t6rm4g1dpz0giayo {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#c22a20;}
#wa-compimage-j6t771it1dpz0dnvgg {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#c22a20;}
#wa-compimage-j6t771it1dpz0f2io0 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#c22a20;}
#wa-compimage-j73t16n31dubkoavi8 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j73t16n31dubkq8i68 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j751k76t1dr85gspvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j50y81r21drb7sfxmo {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-j6t6rm4g1dpz0gi9s0 {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-j6t6rm4g1dpz0giayo {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-j6t771it1dpz0dnvgg {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-j6t771it1dpz0f2io0 {padding:3px 3px 3px 3px;}
#wa-compsubpage-j6t6rm4g1dpz1ljqmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#d10404;padding:0px 0px 0px 0px;}
#wa-compsubpage-j6t6rm4g1dpz1ljqmo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j6t6rm4g1dpz1ljqmo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j6t6rm4g1dpz1lm2ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#d10404;padding:0px 0px 0px 0px;}
#wa-compsubpage-j6t6rm4g1dpz1lm2ts>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j6t6rm4g1dpz1lm2ts>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j6t6rm4g1dpz1lm868 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-j6t6rm4g1dpz1lm868>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j6t6rm4g1dpz1lm868>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j6t6rm4g1dpz1lm8i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#d10404;padding:0px 0px 0px 0px;}
#wa-compsubpage-j6t6rm4g1dpz1lm8i8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j6t6rm4g1dpz1lm8i8>.wa-container-vspacer {height:0px;}
#wa-comptext-j50smgxk1drb9bj4e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#c32914;padding:0px 0px 0px 0px;}
#wa-comptext-j5rrr97t1drxlvde68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j6qmnzp91dstqax2ps {background-color:#d10303;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j6t6rm4g1dpz0d6xhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7203dvf1duvniy3gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7205ucr1duvni9ou8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j74l3a6i1dr8b7a7ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#c32914;padding:0px 0px 0px 0px;}
#wa-comptext-j74l3rbg1dr8bjtb0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j753bw401dr89uk1s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j753d88n1dr87z1u68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j50smgxk1drb9bj4e8 {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-j5rrr97t1drxlvde68 {padding:20px 0px 20px 30px;}
#wa-comptext-padwrapper-j74l3a6i1dr8b7a7ls {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-j74l3rbg1dr8bjtb0g {padding:10px 7px 10px 15px;}
#wa-container-j8sgjfwp1dqp3dk7i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8sgjfwp1dqp3dk7i8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8sgjfwp1dqp3dk7i8>.wa-container-vspacer {height:0px;}
#wa-container-j8sgjfwv1dqp4y4ef4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8sgjfwv1dqp4y4ef4>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8sgjfwv1dqp4y4ef4>.wa-container-vspacer {height:0px;}
#wa-container-j8sgjfwy1dqp3bfx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8sgjfwy1dqp3bfx1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8sgjfwy1dqp3bfx1c>.wa-container-vspacer {height:0px;}
#wa-row-j50smgxk1drb8l5apc {margin:0px 0px;}
#wa-row-j50smgxk1drb8l5apc>div {padding: 0px 0px;}
#wa-row-j6qmc4m91dstpc885c {margin:0px 0px;}
#wa-row-j6qmc4m91dstpc885c>div {padding: 0px 0px;}
#wa-row-j6qmc4m91dstpce9cw {margin:0px 0px;}
#wa-row-j6qmc4m91dstpce9cw>div {padding: 0px 0px;}
#wa-row-j6qmjqqo11eyfmjc1c>.wa-item-rowspacer {height:50px;}
#wa-row-j6qmnj3r1dstpznfq8 {margin:0px 0px;}
#wa-row-j6qmnj3r1dstpznfq8>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz0afcv4>.wa-item-rowspacer {height:40px;}
#wa-row-j6t6rm4g1dpz1ljy0g {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1ljy0g>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1ll2n4 {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1ll2n4>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1lm3tc>.wa-item-rowspacer {height:80px;}
#wa-row-j6t6rm4g1dpz1lm428>.wa-item-rowspacer {height:80px;}
#wa-row-j6t6rm4g1dpz1lm6og {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1lm6og>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1lm6xc>.wa-item-rowspacer {height:50px;}
#wa-row-j6t6rm4g1dpz1lm77k {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1lm77k>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1lm7gg>.wa-item-rowspacer {height:50px;}
#wa-row-j6t6rm4g1dpz1lm7pc>.wa-item-rowspacer {height:47px;}
#wa-row-j6t6rm4g1dpz1lm7zk {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1lm7zk>div {padding: 0px 0px;}
#wa-row-j6t771it11eyfmhoyo {margin:0px 0px;}
#wa-row-j6t771it11eyfmhoyo>div {padding: 0px 0px;}
#wa-row-j73bp6w61dqb6aff80 {margin:0px 0px;}
#wa-row-j73bp6w61dqb6aff80>div {padding: 0px 0px;}
#wa-row-j73bp6w61dqb6ahuls {margin:0px 0px;}
#wa-row-j73bp6w61dqb6ahuls>div {padding: 0px 0px;}
#wa-row-j73t16n311eyfnragw {margin:0px 0px;}
#wa-row-j73t16n311eyfnragw>div {padding: 0px 0px;}
#wa-row-j73t16n311eyfnrb0w>.wa-item-rowspacer {height:30px;}
#wa-row-j73t16n311eyfnrc4w>.wa-item-rowspacer {height:30px;}
#wa-row-j74l3a6i1dr8b239sw {margin:0px 0px;}
#wa-row-j74l3a6i1dr8b239sw>div {padding: 0px 0px;}
#wa-row-j7m760x81dti62q5ds>.wa-item-rowspacer {height:26px;}
#wa-row-j7m7bdqa1dti028ygg>.wa-item-rowspacer {height:27px;}
#wa-row-j7mvngvk11lyznge1c>.wa-item-rowspacer {height:27px;}
#wa-row-j7mvrvm812003hq3yo>.wa-item-rowspacer {height:30px;}
#wa-sub-container-j7yyxrwh1dsi7ws2yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7yyxrwh1dsi7ws2yo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7yyxrwh1dsi7ws2yo>.wa-container-vspacer {height:0px;}
#wa-sub-container-j818663u1dq4nhp1q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j818663u1dq4nhp1q8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j818663u1dq4nhp1q8>.wa-container-vspacer {height:0px;}
#wa-sub-container-j818663v1dq4nj6hog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#d10404;padding:0px 0px 0px 0px;}
#wa-sub-container-j818663v1dq4nj6hog>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j818663v1dq4nj6hog>.wa-container-vspacer {height:0px;}
#wa-sub-container-j8sgjfwv1dqp3dzmkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j8sgjfwv1dqp3dzmkg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j8sgjfwv1dqp3dzmkg>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-j73bpiai1dqb6ybpgg] .dropdown-menu {background-color:#d10303;}
[id^=wa-compmenu-j73bpiai1dqb6ybpgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j73bpiai1dqb6ybpgg] .dropdown-menu > li > a:focus {background-color:#d10303;}
[id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default {background-color:#d10404; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:83px;}
[id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-brand, [id^=wa-compmenu-j73bpiai1dqb6ybpgg].navbar-nav li a, [id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:rgba(0,0,0,0);}
[id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-toggle {background-color:#d10303 !important; border-color:rgba(92,92,92,0) !important;}
[id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-j73bpiai1dqb6ybpgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j73bpiai1dqb6ybpgg].navbar-default .navbar-toggle:hover {background-color:#d10303 !important;}
[id^=wa-compmenu-j73bpiai1dqb6ybpgg] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-j73bpiai1dqb6ybpgg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-j73bpiai1dqb6ybpgg].navbar-fixed-top .navbar {background-color:#d10303;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j50smgxk1drb8l5apc {margin:0px 0px;}
#wa-row-j50smgxk1drb8l5apc>div {padding: 0px 0px;}
#wa-row-j6qmc4m91dstpc885c {margin:0px 0px;}
#wa-row-j6qmc4m91dstpc885c>div {padding: 0px 0px;}
#wa-row-j6qmc4m91dstpce9cw {margin:0px 0px;}
#wa-row-j6qmc4m91dstpce9cw>div {padding: 0px 0px;}
#wa-row-j6qmnj3r1dstpznfq8 {margin:0px 0px;}
#wa-row-j6qmnj3r1dstpznfq8>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1ljy0g {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1ljy0g>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1ll2n4 {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1ll2n4>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1lm6og {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1lm6og>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1lm77k {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1lm77k>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1lm7zk {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1lm7zk>div {padding: 0px 0px;}
#wa-row-j6t771it11eyfmhoyo {margin:0px 0px;}
#wa-row-j6t771it11eyfmhoyo>div {padding: 0px 0px;}
#wa-row-j73bp6w61dqb6aff80 {margin:0px 0px;}
#wa-row-j73bp6w61dqb6aff80>div {padding: 0px 0px;}
#wa-row-j73bp6w61dqb6ahuls {margin:0px 0px;}
#wa-row-j73bp6w61dqb6ahuls>div {padding: 0px 0px;}
#wa-row-j73t16n311eyfnragw {margin:0px 0px;}
#wa-row-j73t16n311eyfnragw>div {padding: 0px 0px;}
#wa-row-j74l3a6i1dr8b239sw {margin:0px 0px;}
#wa-row-j74l3a6i1dr8b239sw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j50smgxk1drb8l5apc {margin:0px 0px;}
#wa-row-j50smgxk1drb8l5apc>div {padding: 0px 0px;}
#wa-row-j6qmc4m91dstpc885c {margin:0px 0px;}
#wa-row-j6qmc4m91dstpc885c>div {padding: 0px 0px;}
#wa-row-j6qmc4m91dstpce9cw {margin:0px 0px;}
#wa-row-j6qmc4m91dstpce9cw>div {padding: 0px 0px;}
#wa-row-j6qmnj3r1dstpznfq8 {margin:0px 0px;}
#wa-row-j6qmnj3r1dstpznfq8>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1ljy0g {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1ljy0g>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1ll2n4 {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1ll2n4>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1lm6og {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1lm6og>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1lm77k {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1lm77k>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1lm7zk {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1lm7zk>div {padding: 0px 0px;}
#wa-row-j6t771it11eyfmhoyo {margin:0px 0px;}
#wa-row-j6t771it11eyfmhoyo>div {padding: 0px 0px;}
#wa-row-j73bp6w61dqb6aff80 {margin:0px 0px;}
#wa-row-j73bp6w61dqb6aff80>div {padding: 0px 0px;}
#wa-row-j73bp6w61dqb6ahuls {margin:0px 0px;}
#wa-row-j73bp6w61dqb6ahuls>div {padding: 0px 0px;}
#wa-row-j73t16n311eyfnragw {margin:0px 0px;}
#wa-row-j73t16n311eyfnragw>div {padding: 0px 0px;}
#wa-row-j74l3a6i1dr8b239sw {margin:0px 0px;}
#wa-row-j74l3a6i1dr8b239sw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j50smgxk1drb8l5apc {margin:0px 0px;}
#wa-row-j50smgxk1drb8l5apc>div {padding: 0px 0px;}
#wa-row-j6qmc4m91dstpc885c {margin:0px 0px;}
#wa-row-j6qmc4m91dstpc885c>div {padding: 0px 0px;}
#wa-row-j6qmc4m91dstpce9cw {margin:0px 0px;}
#wa-row-j6qmc4m91dstpce9cw>div {padding: 0px 0px;}
#wa-row-j6qmnj3r1dstpznfq8 {margin:0px 0px;}
#wa-row-j6qmnj3r1dstpznfq8>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1ljy0g {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1ljy0g>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1ll2n4 {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1ll2n4>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1lm6og {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1lm6og>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1lm77k {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1lm77k>div {padding: 0px 0px;}
#wa-row-j6t6rm4g1dpz1lm7zk {margin:0px 0px;}
#wa-row-j6t6rm4g1dpz1lm7zk>div {padding: 0px 0px;}
#wa-row-j6t771it11eyfmhoyo {margin:0px 0px;}
#wa-row-j6t771it11eyfmhoyo>div {padding: 0px 0px;}
#wa-row-j73bp6w61dqb6aff80 {margin:0px 0px;}
#wa-row-j73bp6w61dqb6aff80>div {padding: 0px 0px;}
#wa-row-j73bp6w61dqb6ahuls {margin:0px 0px;}
#wa-row-j73bp6w61dqb6ahuls>div {padding: 0px 0px;}
#wa-row-j73t16n311eyfnragw {margin:0px 0px;}
#wa-row-j73t16n311eyfnragw>div {padding: 0px 0px;}
#wa-row-j74l3a6i1dr8b239sw {margin:0px 0px;}
#wa-row-j74l3a6i1dr8b239sw>div {padding: 0px 0px;}
}
